{
    "\/wp-admin\/includes\/ajax-actions.php": {
        "action": "acknowledge",
        "date": 1461772805
    },
    "\/wp-admin\/includes\/misc.php": {
        "action": "acknowledge",
        "date": 1461772806
    },
    "\/wp-includes\/class-wp-image-editor-imagick.php": {
        "action": "acknowledge",
        "date": 1461772811
    },
    "\/wp-includes\/feed.php": {
        "action": "acknowledge",
        "date": 1461772812
    },
    "\/wp-includes\/formatting.php": {
        "action": "acknowledge",
        "date": 1461772813
    },
    "\/wp-includes\/functions.php": {
        "action": "acknowledge",
        "date": 1461772815
    },
    "\/wp-includes\/js\/tinymce\/plugins\/fullscreen\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772816
    },
    "\/wp-includes\/js\/tinymce\/plugins\/fullscreen\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772817
    },
    "\/wp-includes\/js\/tinymce\/plugins\/media\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772818
    },
    "\/wp-includes\/js\/tinymce\/plugins\/media\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772820
    },
    "\/wp-includes\/js\/tinymce\/plugins\/paste\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772821
    },
    "\/wp-includes\/js\/tinymce\/plugins\/paste\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772822
    },
    "\/wp-includes\/js\/tinymce\/plugins\/textcolor\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772823
    },
    "\/wp-includes\/js\/tinymce\/plugins\/textcolor\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772825
    },
    "\/wp-includes\/js\/tinymce\/plugins\/wplink\/plugin.js": {
        "action": "acknowledge",
        "date": 1461772826
    },
    "\/wp-includes\/js\/tinymce\/plugins\/wplink\/plugin.min.js": {
        "action": "acknowledge",
        "date": 1461772827
    },
    "\/wp-includes\/js\/tinymce\/themes\/modern\/theme.js": {
        "action": "acknowledge",
        "date": 1461772828
    },
    "\/wp-includes\/js\/tinymce\/themes\/modern\/theme.min.js": {
        "action": "acknowledge",
        "date": 1461772829
    },
    "\/wp-includes\/js\/tinymce\/tiny_mce_popup.js": {
        "action": "acknowledge",
        "date": 1461772831
    },
    "\/wp-includes\/js\/tinymce\/tinymce.min.js": {
        "action": "acknowledge",
        "date": 1461772833
    },
    "\/wp-includes\/js\/wp-emoji-loader.js": {
        "action": "acknowledge",
        "date": 1461772836
    },
    "\/wp-includes\/js\/wp-emoji-loader.min.js": {
        "action": "acknowledge",
        "date": 1461772837
    },
    "\/wp-includes\/post-template.php": {
        "action": "acknowledge",
        "date": 1461772838
    },
    "\/wp-includes\/wp-db.php": {
        "action": "acknowledge",
        "date": 1461772840
    },
    "\/wp-content\/plugins\/wordfence\/lib\/menu_activity.php": {
        "action": "acknowledge",
        "date": 1462831701
    },
    "\/wp-content\/plugins\/wordfence\/lib\/menu_options.php": {
        "action": "acknowledge",
        "date": 1462831702
    },
    "\/wp-content\/plugins\/wordfence\/lib\/menu_waf.php": {
        "action": "acknowledge",
        "date": 1462831703
    },
    "\/wp-content\/plugins\/wordfence\/lib\/wfLog.php": {
        "action": "acknowledge",
        "date": 1462831704
    },
    "\/wp-content\/plugins\/wordfence\/vendor\/wordfence\/wf-waf\/src\/lib\/parser\/sqli.php": {
        "action": "acknowledge",
        "date": 1462831708
    },
    "\/wp-content\/plugins\/wordfence\/vendor\/wordfence\/wf-waf\/src\/lib\/storage\/file.php": {
        "action": "acknowledge",
        "date": 1462831710
    },
    "\/wp-content\/plugins\/yuzo-related-post\/assets\/functions\/options.php": {
        "action": "acknowledge",
        "date": 1462831714
    },
    "\/wp-content\/plugins\/yuzo-related-post\/yuzo_related_post.php": {
        "action": "acknowledge",
        "date": 1462831715
    },
    "\/wp-includes\/script-loader.php": {
        "action": "acknowledge",
        "date": 1462831721
    },
    "\/wp-admin\/about.php": {
        "action": "acknowledge",
        "date": 1462831902
    },
    "\/wp-content\/plugins\/wordfence\/tmp\/configCache.php": {
        "action": "ignore_file",
        "date": 1463175306
    },
    "\/wp-includes\/version.php": {
        "action": "acknowledge",
        "date": 1462831908
    },
    "\/wp-includes\/js\/mediaelement\/mediaelement-and-player.min.js": {
        "action": "acknowledge",
        "date": 1462832033
    },
    "\/wp-content\/plugins\/wordfence\/lib\/wordfenceClass.php": {
        "action": "acknowledge",
        "date": 1463175379
    },
    "\/wp-content\/plugins\/wordfence\/wordfence.php": {
        "action": "acknowledge",
        "date": 1463175381
    },
    "\/wp-content\/plugins\/category-posts\/cat-posts.php": {
        "action": "acknowledge",
        "date": 1463175421
    },
    "\/wp-content\/plugins\/yuzo-related-post\/assets\/ilenframework\/core.php": {
        "action": "acknowledge",
        "date": 1463175426
    },
    "\/wp-content\/plugins\/akismet\/.htaccess": {
        "action": "acknowledge",
        "date": 1464275981
    },
    "\/wp-content\/plugins\/akismet\/_inc\/akismet.js": {
        "action": "acknowledge",
        "date": 1464275982
    },
    "\/wp-content\/plugins\/akismet\/akismet.php": {
        "action": "acknowledge",
        "date": 1464275984
    },
    "\/wp-content\/plugins\/akismet\/class.akismet-admin.php": {
        "action": "acknowledge",
        "date": 1464275985
    },
    "\/wp-content\/plugins\/akismet\/class.akismet-widget.php": {
        "action": "acknowledge",
        "date": 1464275986
    },
    "\/wp-content\/plugins\/akismet\/class.akismet.php": {
        "action": "acknowledge",
        "date": 1464275988
    },
    "\/wp-content\/plugins\/akismet\/views\/notice.php": {
        "action": "acknowledge",
        "date": 1464275989
    },
    "\/wp-content\/wflogs\/config.php": {
        "action": "acknowledge",
        "date": 1464276068
    }
}